Command Reference for KPC-3 Data Controller (KPC3.HLP Ver 5.1)
═COMMAND═════ARG════RECOMMENDED═════════DESCRIPTION═══════════════════════════
*
* This file was created for use with the paKet (c)1989 program only.
*
* The top two lines must remain in this file as is. They are used
* by the program for the headings on the display window.
* The first describes the type of TNC this file is set up for and
* is displayed on the bottom of the TNC help window.
* The second is the headings for the TNC help window and this line
* should line up with the "header" data in this file.
*
* Each help item starts with its "header" which is identified by
* the "@" in the first column. This is then followed by a variable
* number of lines of detailed help for that item.
*
* Any line in this file beginning with an "*" is treated as a comment
* and is ignored by the paKet program.
*
*UPPERCASE CHARACTERS are minimum that will be correctly parsed by the TNC.
******************************************************************************
@8bitconv     ON|OFF   ON       Pass or strip high bit in CONVerse mode.
Mode:   All Modes.

Kantronics TNC Defaults:
               KPC-3...............ON

Parameters:
    ON  - 8-bit data is allowed in the packet Convers Mode and ASCII mode.
    OFF - 8th data bit is stripped in Converse Mode.


This parameter should be ON.

If you wish to obtain 8-bit data transmission but do not want all the
features of Transparent mode, set this command to ON.

This feature may be most useful for transmitting non-ASCII character sets.

If OFF, the 8th data bit is stripped. This setting corresponds to the Word
Length or Data Bits setting of your communications program. Some terminal
programs will not operate properly with 8BITCONV ON, but for paKet, it
should be ON.

See also: PARity.
******************************************************************************
@Abaud n      0        1200     Baud Rate Setting to the computer.
Mode:   All Modes. All Units.

Kantronics TNC Defaults:
               KPC-3..............0

Parameters:
    KPC-3 n = (0, 300, 600, 1200, 1800, 2400, 4800, 9600)

The parameter n sets the baud rate for input and output through the serial
port of the TNC to the computer.

If 0 is used, the TNC will run an autobaud routine upon power-up. This
routine looks for a "*" character from the attached computer to set the
ABAUD parameter. If you wish to use a different baud rate or to perform
autobaud every time the unit is powered up, you must change the ABAUD
parameter before PERMing.

If you want to change the baud rate you should change and PERM the baud
rate in the TNC first. Then change paKet's Configuration.  paKet will
(optionally) issue the RESET command after you change the Configuration.

Otherwise a hard reset will be required to erase the ABAUD setting and
reinitialise the TNC to perform the autobaud routine. Note also that a
hard reset will erase ALL stored parameters in your TNC and return to
factory defaults.

See also: PErm, RESet, RESTORE.
****************************************************************************
@AUTOLf       ON/OFF   ON       Linefeed sent to terminal after each <CR>
Mode:   RTTY/ASCII/AMTOR/Packet

Kantronics TNC Defualts:
               KPC-3....................ON

Parameters:
     ON  - A linefeed is sent to the terminal after each carriage return.
     OFF - No linefeed is sent to the terminal after each carriage return.

This parameter should be set ON when overprinting occurs and the computer
being used does not automatically supply its own linefeed after a carriage
return. This command affects only the data sent to the terminal, not data
sent in packets.

The easiest way to see which setting you should use, is to set AUTOLF ON
if the TNC's sign on message lines are overtyped. Otherwise, set AUTOLF
OFF.

See also: CR, LFadd
******************************************************************************
@Ax25l2v2     ON|OFF   ON       Use AX.25 vers 1 or vers 2 protocol
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................ON

Parameters:
  ON  - Select level 2 version 2.0 of AX25 protocol. (KPC-1/KPC-2/KPC-2400
  OFF - Select level 2 version 1.0 of AX25 protocol. (KAM/KPC-4)

Version 1.0 was only implemented to allow correct digipeating from early
TNC1's of version 2.0 AX25 packets.

You would normally set AX25L2V2 ON, which is the default setting

(NOTE: Changing this setting after connecting to another station will have
no effect on the current connectiuon.)

See also: RELink, TRIes
******************************************************************************
@AXDelay      n        0        Key-up delay for voice repeaters
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................0

Parameters:
     n = 0 to 255, the voice repeater keyup delay in 10ms increments.

Each increment specifies 10 millisecond intervals. This value specifies a
period of time to wait, in addition to TXDELAY, after keying the VHF
transmitter before data is sent. This delay can be helpful when operating
packet through a standard "voice" repeater, or when using an external
linear amplifier which requires extra key-up time. Repeaters using slow
mechanical relays, split-sites, or both require some amount of time to get
RF on the air.

******************************************************************************
@AXHang       n        0        Hang time for voice repeaters
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................0

Parameters:
     n - 0 to 255 specifies the voice repeater hang time in 10ms
         increments.


Each increment specifies 10 millisecond intervals. This value may be used
to improve channel utilisation when audio repeaters with a hang time
greater than 10ms are used. If the repeater squelch tail is long, it is
not necessary to wait for AXDELAY after keying the VHF transmitter if the
repeater is still transmitting. If the TNC has heard a packet within the
AXHANG period, it will not add AXDELAY to the keyup time.

*****************************************************************************
@Beacon       n        0        Set timing for automatic BEACON message
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................every 0

Parameters:
    EVERY n - Sends beacon text every "n" minutes.
    AFTER n - Sends beacon text once "n" minutes after last packet
              activity.

          n - 0 to 250 minutes.
              If n=0, Beacons are disabled.

BTEXT beacons are sent addressed to "BEACON" via the addresses and path
specified in "UNPROTO" command. If BTEXT is blank no beacons are sent.

The AFTER command can be used to send messages or announcements only when
packet stations are on the air and active.
******************************************************************************
@BKondel      ON|OFF   ON       Determine handling of <BACKSPACE>
Mode:   All modes except Wefax.

Kantronics TNC Defaults:
               KPC-3....................ON

Parameters:
      ON  - <BACKSPACE><SPACE><BACKSPACE> is echoed when a character
            is deleted.
      OFF - <BACKSLASH>("\") is echoed when a character is deleted.

When ON, the sequence backspace-space-backspace is sent when the DELETE
character is entered.

When OFF, the backslash character "\" is sent to the terminal when the
DELETE character is entered.

This parameter should be ON.

See also: DElete, REDisplay
******************************************************************************
@BText        text     blank    BEACON message
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................blank

Parameters:
     text - Any normal text message of up to 128 characters and spaces.

BTEXT specifies the content of the data portion of the beacon packet. Any
combination of characters and spaces may be used with a maximum length of
128. "%" will clear BTEXT.

See also Beacon.
******************************************************************************
@BUDCalls              NONE     For use with BUdlist
Mode: Packet

Kantronics TNC Defaults:
               KPC-3....................NONE

Parameters:
     [+/-]callsign(s) or NONE

A list of up to 10 callsigns for use with BUDLIST or CONLIST. To delete or
add individual entries precede the callsign with a "-" or "+" respectively.

For example to delete VK2DHU type BUDC -VK2DHU.

See also: BUdlist, CONList
******************************************************************************
@BUdlist               OFF      Select stations to be monitored
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................OFF

Parameters:
     OFF(NO,NONE)|TO|FROM|BOTH(ON, YES)

When OFF, BUDLIST will allow monitoring of all packets even if the BUDCALLS
list has callsigns in it.

When BOTH or ON, only those stations whose callsigns are listed in
BUDCALLS will be monitored. Packets addressed to or from those callsigns
will be monitored.

If BUDLIST is TO, only those packets addressed to a station in the
BUDCALLS list will be monitored, those from that station will not be
monitored.

When set to FROM, those packets from the stations in BUDCALLS will be
monitored, but not those packets addressed to the BUDCALLS list.

Note that suppressed calls (see SUPLIST) take precedence over BUDLIST. For
instance if you have VK2BZC in your SUPCALLS with SUPLIST TO, and you have
VK2DHU in your BUDCALLS with BUDLIST BOTH, then packets from VK2DHU to
VK2BZC will NOT be monitored.

See also: BUDCalls, Monitor, SUplist
******************************************************************************
@CALIbrat     -        I-cmd    Modem calibration
Mode:   Immediate

Kantronics TNC Defaults:
               KPC-3....................Immediate command.

The CALIBRATE command is used to generate a square-wave signal which may be
used as an aid in tuning the transceiver for operation with the TNC.

Use of this command is explained in the Calibration/Equalisation Section
of the Installation Manual.

The letter "X" will return you to Command Mode.
******************************************************************************
@CANline      n        $18      Character to cancel a line
Mode:   All Modes Except Wefax

Kantronics TNC Defaults:
               KPC-3....................$18 (Ctrl-X)

Parameters:
      n - $00 to $FF specifies the ASCII character used to cancel an input
          line.

This command is used to change the cancel-line input editting command
character. When in Convers or Command Mode entering a <Ctrl-X> will cancel
all characters input from the keyboard back to the last un-PASSed carriage
return (unless PACTIME has expired and CPACTIME is turned on).

When using the KAM in any mode except packet, typing the CANLINE character
will clear the TNC's transmit buffer - that is, all characters waiting to
be transmitted, which have not yet been sent, will be discarded.

See also: CANPac, CPactime, PASs
******************************************************************************
@CANPac       n        $19      Character to cancel a packet
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................$19 (Ctrl-Y).

Parameters:
      n - $00 - $FF specifies the ASCII character used to cancel a packet.

This command is used to change the cancel-packet command character.

When in the Convers Mode entering a <Ctrl-Y> will cancel all keyboard
input back to the last unpassed SENDPAC character (unless PACTIME has
expired and CPACTIME is turned on).

This character also functions as a cancel-output character in Command Mode.
Typing the cancel-output character a second time re-enables normal output.
For example, if you've told the TNC to do a DISPLAY, a <Ctrl-Y> will stop
the display and a second one re-enables the cmd: prompt after the next
<CR>.

See also: CANline, CPactime, SEndpac
******************************************************************************
@CD                    INTERNAL Carrier Detect options
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................INTERNAL

Parameters:
     INTERNAL -  The TNC will detect a signal present on the frequency based
                 on the method used by the attached modem. This is normally
                 an energy type carrier detect, allowing shared voice and
                 data on the same channel.

     EXTERNAL -  The carrier detect is supplied by an external device,
                 connected to the XCD pin on the radio port.

     SOFTWARE -  The firmware inside the TNC will detect the presence of
                 data to enable the carrier detection, allowing operation
                 with an un-squelched audio. Correct operation of SOFTWARE
                 detect is affected by proper equalisation and the SWP
                 parameter. On the KPC-2, KPC-2400, and KPC-1 this is a
                 software command (EQUALIZE). The KAM and KPC-4 have
                 internal jumpers to set the equalisation (see
                 Calibration/Equalization section of the Installation
                 Manual).

KPC-2400 - Another option is available for the KPC-2400. When set to
           2400, the KPC-2400 will use the carrier detect circuit of
           the 2400 b/s modem, even when the other speeds are selected
           by the HBAUD command. During 2400 b/s operation, the CD
           setting is ignored, and the 2400 b/s carrier detect is
           utilised.

See also: SWp
******************************************************************************
@CHeck        n        0        Connection timeout
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................0.

Parameters:
     n - 0 to 255 specifies the check time in 10 second intervals.
         0 disables this feature.

Each increment of check is 10 seconds. If n is greater than 0, then a
periodic check (poll) will be made to determine that a connected state
still exists when no activity has occured for n * 10 seconds. This
prevents "hang-up" in a connected mode when a link failure occurs as a
result of conditions beyond the control of the connected stations. If n
equals 0 then this timeout function is disabled. If using version 1
(AX25L2V2 OFF), a check timeout will initiate a disconnect.

See also: AX25l2v2,KNtimer, RELink, RNrtime
******************************************************************************
@CMdtime      n        1        Transparent mode timeout value
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................1

Parameters:
      'n' - 0 to 15 specifies the timeout value in 1 second intervals
            while in Transparent mode.

This command sets the time allowed for entry of required characters to
escape the Transparent Mode.

In order to allow escape to Command Mode from Transparent Mode, while
permitting any character to be sent as data, a guard time of CMDTIME
seconds is set up. After a delay of CMDTIME since the last data characters
must be entered within CMDTIME of each other. After a final delay of
CMDTIME the TNC will exit Transparent Mode and enter Command Mode. At this
time you should see the cmd: prompt.

If CMDTIME is set to 0, the only exit from Transparent Mode is a modem
break signal.

paKet supports the BREAK signal and this is considered a better method of
escaping from Transparent Mode. So check paKet's Serial Port Configuration
and specify BREAK as the preferred method rather than Ctrl-C.

See also: COMmand, PBBS
******************************************************************************
@CMSg                  PBBS     Send CTEXT on Connection
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................OFF

Parameters:
     ON   - A CTEXT message is sent as first packet after connect is made.
     OFF  - The CTEXT message is not sent.
     DISC - The CTEXT message is sent, then TNC will disconnect.
     PBBS - The CTEXT message is sent and then the connection will
            automatically be transferred to your PBBS. This will occur if
            PBBS is available.

The text of the message is contained in CTEXT which must contain text
(spaces only is not considered text) in order for the DISC and PBBS
function to operate.

This function might be useful if you leave your system running but are
unavailable to answer the connect request manually.

It is recommended you leave CMSG ON and change the contents of CTEXT
to reflect the state of your system. This is easily accomplished by
specifying an appropriate CTEXT message in both the Begin and End
Auto commands. (via the Configuration Window options).

See also: CText, PBBS
******************************************************************************
@COMmand      n        $03(^C)  Character to enter COMMAND Mode
Mode:   All Modes

Kantronics TNC Defaults:
           KPC-3........................$03 (Ctrl-C)

Parameters:
    n - 00 -$FF specifies the ASCII character used to enter Command
        mode.

This command is used to change the Command Mode entry character. ]

When COMMAND is set to the default value, typing a <Ctrl-C> causes the TNC
to return to Command Mode from paKet Convers Mode. (see CMDTIME for
returning to Command Mode from Transparent Mode.) This character is also
used for special commands in non-paKet mode.

For paKet please leave this set to the default of 3, which is equivalent
to <Ctrl-C>. When using Binary File transfers, paKet needs to enter
Transparent mode and it may send <Ctrl-C>s to return to Command mode on
completion of the file transfer.
******************************************************************************
@CONlist      ON|OFF   OFF      Ignores packets except those in BUDLIST
Mode: Packet

Kantronics TNC Defaults:
               KPC-3....................OFF

Parameters:
      ON  - The TNC will recognise only those packets received with a
            callsign that also appears in the BUDCALLS list.
      OFF - All calls are recognised.

All other packets, except those in the BUDCALLS list, are completely
ignored when ON. In other words, if a station is not in the BUDCALLS
list, he may not use your station for ANY purpose, including digipeating
through you. In addition, you will not be able to connect to any station
that is not in your BUDCALLS list.

See also: BUDCalls
******************************************************************************
@CONMode      C|T      C        Enter CONV or TRANS Mode on Connection
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................Convers

Parameters:
      CONVERS - The Kantronics units automatically enters Converse mode on
                connect.
      TRANS   - The Kantronics units automatically enters Transparent mode
                on connect.

This command controls the mode the TNC will be placed AUTOMATICALLY after a
connect if NOMODE is OFF.

The connect may result either from a connect request received or a connect
request originated by a CONNECT command. If the TNC is already in Convers
or Transparent Mode when the connection is completed, the mode will not be
changed. If you have typed part of a command line when the connection is
completed, the mode change will not take place until you complete the
command or cancel the line input.

See also: CANline, Connect, CONVers, NOmode, Trans
******************************************************************************
@Connect      call     none     Connect to another Packet station
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................Immediate command

Parameters:
      'call' - may be a single call sign or multiple call signs via
               digipeaters.

Example:
      C VK7ABC               Attempt a direct connection to VK7ABC
      C VK7ABC VIA VK7RPT    Attempt a connection to VK7ABC via a
                             digipeater (VK7RPT).
      C VK7ABC V VK7RPT,VK3XX-1,VK3ZZZ
                             Attempt a connection to VK7ABC via 3
                             digipeaters.

Type the digipeaters in the sequence you wish to use to route your packets.
An error message is returned and the command is aborted if:
   - no response after RETRY attempts, or
   - the other TNC is already connected, or
   - the other TNC is attempting a connect, or a disconnect.

If the CONNECT command is entered with no parameters, the status of the
current stream is displayed.

See also: CONMode, CONOK, MAXUSERS,NOmode, RETry, Ring, STReamsw, XMitok
******************************************************************************
@CONOK        ON|OFF   ON       Allow other stations to connect
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................ON

Parameters:
     ON - Connect requests from other TNCs will be automatically
          acknowledge and a <UA> packet will be sent. The standard connect
          message will be sent to the paKet program. The mode specified by
          CONMODE will be entered on the I/O stream if you are not
          connected to another station and NOMODE is OFF.

     OFF - Connect requests from other TNCs will not be acknowledged and a
           <DM> packet will be sent to the requesting station. The message
           "connect request:(call)" will be output to your terminal if
           INTFACE is TERMINAL.

When operating with multiple connects allowed, the connection will take
place on the next available stream. Connect requests in exess of the
number allowed by the USERS command will receive a <DM> response and the
"connect request: (call)" message will be output to your terminal if
INTFACE is TERMINAL.

It is recommended the INTFACE setting be set to BBS to avoid those
"connect request" messages which could interfere with Binary Transfers.

See also: CONMode, Connect, INtface, MAXUSERS, Monitor, NOmode, Users
******************************************************************************
@CONVers      -        I-cmd    Enter CONVERSE Mode

Kantronics TNC Defaults:
               KPC-3....................Immediate command

CONVERS has no options. It is an immediate command and will cause entry
into Conversational Mode from the Command Mode on the current I/O stream.
Any link connections are not affected.

See also: k, COMmand
******************************************************************************
@CPactime     ON|OFF   OFF      Send packets periodically
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................OFF

Parameters:
      ON  - (In Convers Mode), packets are sent at periodic intervals
            determined by PACTIME.
      OFF - (In Convers Mode), packets are sent when the SENDPAC character
            is entered or when PACLEN is achieved.

When ON characters are sent periodically as in Transparent Mode but the
local editing and echoing features of Convers Mode are enabled. CR should
normally be OFF in this configuration,otherwise the SENDPAC character is
appended at random intervals as the input is paketised by the timer.

See also: CONVers, CR, Paclen, PACTime, SEndpac, Trans
******************************************************************************
@CR           ON|OFF   ON       <CR> appended to all packets in Convers
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................ON

Parameters:
      ON  - The SENDPAC character (normally carriage return) is appended
            to all packets sent in Convers Mode.
      OFF - The SENDPAC character is not appended to any packets sent in
            Convers Mode.

Setting CR ON and SENDPAC $0D results in a natural conversation mode. Each
line is sent when a <CR> is entered and arrives at its destination with
the <CR> appended to the end of the line. To avoid overprinting, AUTOLF
may need to be ON at the receiving end.

See also: AUTOLf,LFadd, SEndpac
******************************************************************************
@CRSup        ON|OFF   OFF      Suppresses every other carriage return
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................OFF

When ON, this command suppresses every other carriage return (when no data is
between them) in received data before sending the data to the terminal. When
off no suppression of data occurs.
******************************************************************************
@CStamp       ON|OFF   ON       Time/day stamp Connect and Disconnect msg
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................OFF

Parameters:
      ON  - Connect status messages are time stamped.
      OFF - Connect status messages are not time stamped.

The DAYTIME command is used to set the date and time.
      If CSTAMP is ON the connect message might appear as follows:
           cmd:C VK2DHU
           cmd:04-12-91 20:29:31 *** CONNECTED to VK2DHU

See also: Connect, DAytime, Disconnect, MStamp
******************************************************************************
@CText        text     blank    Message sent on Connection
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................blank

Parameters:
      text - Any combination of characters and spaces (up to a
             maximum of 128 characters).

Enter any combination of characters and spaces  up to a maximum length of
128. Entering a single "%" will clear CTEXT. This entry specifies the text
of the first packet to be sent in response to an accepted connect request
provided that the parameter CMSG is not OFF.

See also: CMSg, Connect
******************************************************************************
@CWID     Every|After  Every 0  Send CW ID Every|After n
Mode:   Packet/KISS

Kantronics TNC Defaults:
               KPC-3....................Every 0

Parameters:
     n = 0-255 minutes

A value of 0 turns the ID OFF. Setting a value greater than 0 activates
the ID under the conditions specified.

If the optional keyword Every is used, an ID will be sent every n minutes.

If set to After, an ID will be sent ONCE after the specified interval with
no channel activity.

The callsign specified by the MYCALL command will be sent in CW using AFSK
tones. Some countries require all stations to ID in Morse code
periodically.

See also: MYcall
******************************************************************************
@CWIDText     text     blank    Automatic text for CWID(0-15 characters)
Mode:           

Kantronics TNC Defaults:
               KPC-3.............DE mycall

This command sets the text to be transmitted when the kpc-3 performs an automatic CWID.  The text will be transmitted periodically as set by the CWID command.

see also: cwid
******************************************************************************
@DAytime     date/time none     Sets Date and Time in All Units
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................none

Parameters:
      'date/time' - This should be the current date and time in the
                    format: "YYMMDDHHMM".

If the parameter yymmddhhmmss is present, the software clock/calendar is
set for MHEARD and NDHEARD logging, and, CSTAMP and MSTAMP functions. When
entering the daytime digits, enter in pure number sequence with no spaces,
dashes or slashes.

For example: 911204213706 would indicate 1991, December 4, at 21:37:06
hours.

If DAYTIME is entered with no parameter the daytime is displayed in a form
depending on the setting of the DAYUSE flag. If the SmartWatch option is
installed a setting of DAYTIME 000000000000 will turn it off.

With paKet you would not normally use this command as there is an <Alt-T>
facility available to generate the DAYTIME command with the computer's
current date and time. The command will also be generated and sent
automatically every time the paKet program starts up.

See also: CSTamp, DAYUsa, MHeard, MSTamp
******************************************************************************
@DAYTweak     n        8        Tweak clock speed
Mode:   Packet/WEFAX

Kantronics TNC Defaults:
               KPC-3....................8

Parameters:
     n = 0-15

This parameter is used to tweak the clock for accurate time keeping.
Increasing the parameter will slow the clock, decreasing the parameter will
speed up the clock. Each count corresponds to .85 seconds increase or
decrease per day. Ambient temperature will affect the clock to some degree.

If WEFAX pictures are skewing, use this command to adjust the clock speed of
the TNC.
******************************************************************************
@DAYStr       dayform           Date/Time display format
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................ON

Parameters:..........(m,d,h,y,&s)

The DAYStr command is ussed to set the format of your date/time display.  DO
NOT enter an actual date or time, simply enter the form of the display you
would like, using the lower case letters m, d, y, and s as described below

The format you enter is used for all time stamps, including the PBBS,
KA_NODE,Mheard list, etc.  The lower case characters m, d, y, h, and s have
special meaning to this command and will be replaced with data from the
software clock.   The lower case m will be repladced with the minutes the first
time it appears after a lower case h.  If h, m, y, d, or s is specified as a
single character, the corresponding date/time element will be displayed as a
single digit if the value is less than 10.  Entering two characters will force
a two digit display for values under 10.  If the month is entered as three m's,
it will be displayed as the first three characters of the month name (JUL). You
may also enter any other text you wish, allowing you to add such things as your
time zone.  Remember ALL lower case m, d, y, h, and s will be replaced by
actual values

Some examples of setting the DAYSTR command and the resulting time/date display
are:

       DAYSTR setting                       Displayed Date/Time
       mm/dd/yy hh:mm:ss                    07/16/93 12:14:22
       d.m.y. h:mm:ss                       16.7.93 12:14:22
       d.mm.yy. h:mm                        16.07.93 12:14
       mmm d 19yy h:mm CST                  JUL 7 1993 12:14 CST
       TIME hh:mm DATE:mmm dd, 19yy         TIME 12:14 DATE JUL 07, 1993

CAUTION: IF youy enter an actual date/time with the DAYSTR command, your clock
will appear to stop.  Do NOT enter a real date/time using this command.

See also: daytime
*********************************************************************
@DBldisc      ON|OFF   OFF      Disconnect command
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................OFF

Parameters:
     ON  - No disconnect until acknowledgement received.
     OFF - Only one disconnect command (D) need be given.

When OFF and you are actually connected, the normal disconnect sequence
will occur.

When ON, you will not be disconnected until you receive an acknowledge of
your disconnect or until the retry count is exceeded. A second D is
required to force a local disconnect independent of the retry counter.

See also: Disconnect
******************************************************************************
@DELete       n        $08      Use <DEL> or <BACKSPACE> for editing
Mode:   All Modes

Kantronics TNC Defaults:
               KPC-3....................$08 (backspace)

Parameters:
      ON  - The delete character for editing input is <DEL> ($7F).
      OFF - The delete character is <BACKSPACE> ($08).

This command sets the character to be used as the delete character. When
this character is typed, the last input character is deleted. The most
common settings are $08 (backspace) and $7F (delete).

For paKet, leave this parameter set to its default of 8.

See also: BKondel
******************************************************************************
@DIGipeat     ON|OFF   ON         Allow digipeating
Mode:   Packet

Kantronics TNC Defaults:
           KPC-3........................ON

Parameters:
     ON  - The KAM  will allow digipeating through your station.
     OFF - The KAM  will not allow digipeating.

When ON, any packet received that has MYCALL or MYNODE in the digipeat
list of its address field will be retransmitted. Each station included
in the digipeat list relays the packet in the order specified in the
address field. Digipeating takes place concurrently with other TNC
operation of the station.

To disable digipeat operations (via MYCALL or MYNODE) turn this command
OFF.


See also: ALias, Gateway, HId, MYcall, MYNode
******************************************************************************
@Disconnect   -        I-cmd    Disconnect a packet station
Mode:   Packet/PBBS/KA-NODE

Kantronics TNC Defaults:
               KPC-3....................Immediate command

This command will initiate an immediate disconnect request on the current
I/O stream.

A successful disconnect results in the display of ***DISCONNECTED.

If the RETRY count is exceeded while waiting for the connected station to
acknowledge, the TNC moves to the disconnected state on that stream.
Entering a second Disconnect command before RETRY has expired will result
in an immediate disconnect on your end, but may leave the othe station
thinking it is still connected to you.

Disconnect messages are not displayed when the TNC is in Transparent Mode.

Other commands may be entered while the disconnect is in progress.

D MYPBBS -   To cause personal mailbox to disconnect the user of the
             mailbox. Note, you type the word "MYPBBS" not the callsign
             specified in the MYPBBS command.

D MYNODE x - [x = KA-NODE circuit] (A, B, C, etc.)
             This causes the node to disconnect the station linked through
             the node on the circuit specified. MYNODE does not refer to
             the call entered in the mynode command. But is the actual
             characters to type.

See also: DBldisc, Newmode, RETry, Status
******************************************************************************
@DISplay      class     -       Display all KAM, etc packet commands
Mode:   Packet

Knatronics TNC Defaults:
               KPC-3....................Immediate command

Parameters:
     class - an optional paramter which may be:
             (A)sync    - display asynchronous port parameters
             (C)haracte - display special TNC characters
             (I)d       - display ID parameters
             (L)ink     - display link parameters (TNC to TNC)
             (M)onitor  - display monitor parameters
             (T)iming   - display timing parameters

Individual parameter values can be displayed by entering the command name
followed by <CR>.
******************************************************************************
@DWait        n        32       Delay to avoid digipeat collisions
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................0

Parameters:
     n = 0 - 255 specifying default wait time in 10 ms intervals.

The TNC will wait the default time after last hearing a data packet on the
frequency before beginning the keyup sequence. This is used to avoid
collisions with digipeated packets because these aren't retried by the
digipeating station, but must be reinserted in the system by the
originating station.

Recommended settings for different types of operation:-
            Digipeaters          0   (  0 ms)
            Local keyboards     16   (160 ms)
            BBS, Hosts, etc     32   (320 ms)
            File Transfers      48   (480 ms)

There are two parameters in the paKet Configuration specifying the DWAIT
settings you want to use for binary File Transfers (48 recommended) and
for normal operation when the File Transfer is completed (16 recommended).

See also: PERSist, SLottime
******************************************************************************
@Echo         ON|OFF   OFF      Echo all text (all modes) as you type
Mode:   All

Kantronics TNC Defaults:
               KPC-3....................ON

Parameters:
      ON  - Characters received from paKet are echoed by the KAM.
      OFF - Characters are not echoed.

When using paKet you should set ECHO OFF.

paKet will display the characters you type in a different colour or
intensity to help you distinguish your transmissions from the data
received.

If you see two copies of everything you type, you should set ECHO OFF.

Local echoing is disabled in transparent mode.
*****************************************************************************
@EScape       ON|OFF   OFF      <ESC> may be sent as "$" or as <ESC>
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................OFF

Parameters:
      ON  - The ESC ($1B) character is output as "$" ($24).
      OFF - The ESC character is output as unchanged.

This command specifies the character which will be output to the paKet
program when an escape character ($1B) is received in a packet.

When OFF, 1B is sent, this is useful if your terminal interprets ESC
characters as screen positioning commands (ANSI).

When ON, the escape character is sent as a dollar sign ($).

For paKet it doesn't seem to matter which way this is set.

******************************************************************************
@FIlter       ON|OFF   ON       Filter control characters
Mode:   Packet/RTTY/ASCII

Kantronics TNC Defaults:
               KPC-3....................OFF

Parameters:
      ON  - Inhibit printing control characters (hex $00 - $19).
      OFF - Control characters are not filtered.

When ON, this command will inhibit the printing of control characters (hex
$00 - $19) which may be present in monitored packets. This will be useful
if you are monitoring channel traffic which includes binary transfers or
higher level protocols (networks talking to each other). Control characters
which may be embedded in those packets can have strange and unpredictable
effects on the monitoring TNC.

All control characters except carriage return ($0D) and line feed ($0A)
will be filtered.

This command DOES NOT affect receipt of control characters in packets
received from a "connected" station when MONITOR is OFF.

This command also inhibits the printing of control characters in the ASCII
Mode (KAM).

See also: Monitor
******************************************************************************
@Flow         ON|OFF   OFF      Sets type in flow control
Mode:   All modes except Wefax

Kantronics TNC Defaults:
               KPC-3....................ON

Parameters:
      ON  - Type-in flow control is active.
      OFF - Type-in flow control is disabled.

When Flow is ON, any character sent by paKet will halt output to the
computer unit until the current packet is completed (by SENDPAC, PACLEN or
PACTIME), cancelling the current input to the TNC or typing the
REDISPLAY-line character will also cause output to resume.

FLOW will keep received data from interfering with data entry.

When FLOW is OFF, received data will be "inter-leaved" with keyboard
entry.

For use with paKet, set FLOW OFF.

See also: CANline, CANPac, CPactime, Echo, Paclen, REDisplay, SEndpac,
          XMitecho
******************************************************************************
@FRack        n        4        Sets time interval between retries
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................4

Parameters:
      n = 1 to 15 specifying the time (in seconds) the KAM will wait
          for an ACK before retrying that frame.

After transmitting a packet requiring acknowledgement, the TNC waits FRACK
seconds before incrementing the retry counter and sending the packet again.

If the retry count (specified by the RETRY command) is exceeded, the
current operation is aborted.

If the packet address includes relay requests, the time between retries is
adjusted to FRACK * ((2*m)+1) where m is the number of intermediate relay
stations specified. When the retried packet is sent, a random wait time is
also added to avoid lockups where two units repeatedly collide with each
other.

See also: Connect, RESPtime, RETry
******************************************************************************
@FUlldup      ON|OFF   OFF      Allows full duplex packet communication
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................OFF

Parameters:
      ON  - Full Duplex mode is enabled
      OFF - Full Duplex mode is disabled

When OFF, the data carrier detect signal is used as a packet collision
avoidance signal.

When ON, the VHF modem is run full duplex, and carrier detect does not
inhibit transmission. The full duplex mode may be useful especially for
satellite operations using duplex radio setups.

Full duplex should not be used unless both you and the station you are
communicating with have full duplex capability.

******************************************************************************
@Hbaud        1200     1200     Sets baud rate between stations
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3.................1200

Parameters:
      n = 300, 400, 600 or 1200

This baud rate specifies the rate of data exchange between the RADIO
stations.

The value of HBAUD has no relationship to the terminal baud rate specified
with ABAUD.

In order to communicate with other packet stations, the baud rate must be
the same at each end of the link. As a general rule, 300 baud is used on
frequencies below 28 MHz, 1200 baud is used on frequencies above 28 MHz.

******************************************************************************
@HEaderln     ON|OFF   ON       Format for monitored packet headers
Mode:   Packet


Kantronics TNC Defaults:
               KPC-3.....................ON

Parameters:
      ON  - The header is displayed on a separate line.
      OFF - The header and text appear on the same line.

This is for monitored packets.

When ON a carriage return is output to the terminal between the header
and text of monitored packets. This causes the packet header and time
stamp (if on) to be displayed on one line, with the packet text displayed
below it on the next line.

When monitoring only packets addressed to you (MONITOR and/or MCON OFF)
this parameter does not apply.

See also: CStamp, MCon, Monitor, MStamp
******************************************************************************
@HElp         -                 Display Help message
Mode:   All modes

Parameters:
    None. Immediate command

This command, when entered without any arguments, will display a list of all
of the commands available in the KPC-3. If an optional command is given, a
brief description of the stated command is displayed. NOTE: If you give the
HELP HELP command using a Host mode program, you may experience a VERY long
delay before the data appears on your screen.
******************************************************************************
@HId          ON|OFF   ON       Send ID packets
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................ON

Parameters:
     ON  - Enables identification by a digipeating TNC.
     OFF - Disables identification.

When ON, an ID packet will be sent every 9.5 minutes, provided that
packets are being digipeated thriugh your station, or routed through
your KA-NODE, or into your PBBS.

This command should be ON if digipeating, gateway, node or pbbs is
enabled.

If OFF, periodic identification packets will not be sent.

See also: ALias, DIGipeat, Gateway, Id, NUMNODES,PBBS
******************************************************************************
@HText        text     blank    Hierarchical routing address

Kantronics TNC Defaults:
                KPC-3....................blank

Parameters:
      text - A hierarchical address consists of your, state,country,and
             continent codes, seperatedby periods

The HTEXT command is usde by your PBBS to provide hierarchical routing
information.  Use this command to enter the hierarchical portion of your packet
adderss.  Do not enter your callsign or the first period of your packet
adderss.  Some areas (in large states particularly) use sub-state  designators.
 For instance, a station in Rhode Island might use a hierarchical adderss of
RI.USA.NA. This means Rhode Island(RI) which is in the United States(USA) which
is in North America(NA).  In this case, you should set the HTEXT to RI.USA.NA.

If you are unsure of your hierarchical adderss, contact your local packet BBS
sysop and ask what the prpoer address is for your location.

Note:Your PBBS will not forward or reverse forward unless HTEXT is set.

******************************************************************************
@Id           -        I-cmd    Sends ID packet while in Packet Mode
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................Immediate command

Parameters:
      None

When this command is entered an identification packet will be forced.

This command can be used to insure that your station identification is the
last transmission before taking the station off the air.

The ID packet is unnumbered information <UI> packet whose data consists of
your station identification as set in MYCALL. The MYCALL will be appended
with "R/", MYALIAS callsign appended with "/D", MYGATE callsign appended
with "/G", MYNODE callsign appended with "/N", and MYPBBS callsign
appended with "/B" if these functions are enabled. This packet will be
addressed to "ID" and digipeated via any addresses specified in the
UNPROTO command.

See also: HId, Unproto
****************************************************************************
@INtface      BBS      I-cmd    Determines terminal operations
Mode:

Kantronics TNC Defaults:
               KPC-3....................NEWUSER

Parameters:
      NEWUSER|TERMINAL|BBS|HOST|KISS

When set to NEWUSER, the TNC will operate with a standard terminal or computer
running a terminal emulation program with a limited command set available.
When set to TERMINAL, the TNC will operate with the full command set
activated.

When set to BBS, the TNC deletes certain messages (i.e. ***connect
request, *** FRMR,etc) for greater compatibility with full-service BBS
programs such as W0RLI, WA7MBL, CBBS, etc. It seems this setting suits
paKet best too.

When set to HOST, the TNC will talk to tha attached computer using the
Kantronics HOST mode (Packet ONLY).

When set to KISS, the KISS code as specified by Phil Karn is implemented
for communication to the attached computer.

After changing the setting of this command, a soft reset must be performed
for the new mode to take effect (see RESET).

It is recommended you set INTFACE BBS for use with paKet.

See also: PMode
******************************************************************************
@K            -        I-cmd    Enter CONVERSE mode
Modes:      Packet


Kantronics TNC Defaults:
               KPC-3....................Immediate command

This is an immediate command to enter the converse mode from command
mode.

Typing "K" is the same as typing the "CONVERS" command.


See also: CONVers
******************************************************************************
@KNtimer      n        15       Disconnect the KA-NODE
Mode:       KA-NODE

Kantronics TNC Defaults:
               KPC-3....................15

Parameters:
      n = 0-255

If there is no activity (data) on a KA-NODE for n minutes, the KA-NODE
will disconnect both the input and output sides of the KA-NODE circuit.

Setting KNTIMER to 0 disables this feature.

See also: RNrtime
******************************************************************************
@LCok         ON|OFF   ON       Allow Lower case to be sent to paKet
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................ON

Parameters:
    ON  - The TNC will send characters to paKet as they are
          received.
    OFF - The TNC will translate all lower case characters to
          upper case.

This feature is provided for those users with a terminal which does
not handle lower case characters.

Some operators prefer to use all upper case for one side of the
conversation and lower case on the other side to more easily identify
on the screen who sent what. In paKet the outgoing and incoming text
is displayed in different colours or intensities, so it is
recommended you leave this option ON, and that lower case be used.

When ON, no character translation occurs in the TNC. If OFF, lower case
characters will be translated to upper case before being output to the
computer from the TNC. This case translation is disabled in Packet
Transparent Mode.
******************************************************************************
@LCStream     ON|OFF   ON       Allow lower case after STREAMSW
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................ON

Parameters:
     ON  - The Kantronics Units translates the character immediately
           following the STREAMSW character to upper case.
     OFF - No translation is performed.

With paKet's multiple Communications windows, you would normally
select a new Stream by selecting the appropriate window. The program will
generate the required STREAMSW characters.

However, it is recommended you leave this option ON.

See also: Status, STReamsw
******************************************************************************
@Leds         ON|OFF   ON       Set front panel LEDs on or off.
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3 .....................ON

Parameters: ON  - LEDs on TNC panel will indicate current status.
            OFF - LEDs on TNC panel will be inactive.

Setting this parameter to OFF will conserve power.
******************************************************************************
@LFadd        ON|OFF   OFF      <LF> after sending <CR> in ASCII/Packet
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................OFF

Parameters:
     ON  - A <LF> character is added to <CR> on outgoing packets.
     OFF - No <LF> is added.

When ON, a linefeed character <LF> is added to the outgoing packets
following each return <CR> transmitted in the packet.

This function is similar to the AUTOLF, except that the linefeed
characters are added to the outgoing packets rather than to text display
locally. This feature will permit you to add linefeeds to outgoing packets
if the station you are linked to is receiving overprinted packets on his
display and has no local means to correct it. This character insertion is
disabled in the Transparent Mode.

Normally this would be OFF.

See also: AUTOLf
******************************************************************************
@LFSup        ON|OFF   OFF      Suppresses incoming line feeds
mode:   Packet

Kantronics TNC Defaults:
               KPC-3 ....................OFF

Parameters:
    ON  - All incoming line feeds suppressed.
    OFF - Incoming line feeds passed on to terminal.

When ON, this command suppresses any line-feed characters received from the
other station, relying on your terminal program to advance to the next line.
When OFF, the line-feeds received from the other station are not suppressed
but are sen to your terminal as received.
******************************************************************************
@LList        ON|OFF   OFF      Enables/Disables SUPCALLS list
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................OFF

Parameters:
     ON  - Stations in the SUPCALLS list attempting to connect to or
           digipeat through your station will be ignored.
     OFF - Allows stations in the SUPCALLS list to connect or digipeat
           through your station.

See also: SUPCalls
******************************************************************************
@MAll         ON|OFF   ON       Class of packets to be monitored
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................ON

Parameters:
     ON  - Monitor both "connected" and "unconnected" packets.
     OFF - Monitor only "unconnected" packets.

When ON, all packets are monitored.

If OFF other stations connected packets will not be monitored. This is a
useful arrangement when stations are talking as a group in a unconnected
configuration.

MALL ON is the normal default setting and is useful for "reading the
mail".

See also Monitor
******************************************************************************
@MAXframe     n        4        Maximum number of outstanding packets
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................4

Parameters:
    n - 1 to 7. This specifies the maximum number of packets that may
                be outstanding (unacknowledged) at any one time.

MAXFRAME also specifies the maximum number of contiguous packets which
can be sent during a transmission.

If throughput is low because of heavy traffic or poor propagation,
reduce MAXFRAME to 2 or 3.


A relationship between this and PACLEN can improve the efficiency of
file transfers, allowing long bursts on a good link.

See also: Paclen
******************************************************************************
@MAXUSERS     n        4        Maximum number of simultaneous connections
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3..........................10

Parameters:
    n - 1 to 26

This command causes the TNC to allocate the memory required for the
maximum number of simultaneous connections you wish to allow.

Each connection uses a different stream. In order to direct what you want
to say to a different stream you use the STREAMSW character (paKet does
this for you when you change windows). All streams may be used for
outgoing packets, but USERS sets the number that may be used for incoming
connections.

You should set MAXUSERS to correspond with the number of Communications
Windows you have configured in paKet. It uses one window for each
connection or Stream so if both the program and the TNC have the same
number of users set, there is less likely to be any confusion.

Changing the value of MAXUSERS will cause the TNC to perform a "soft
reset". In order to change the current value of MAXUSERS, you must spell
out the entire command word. Note that you may not change the value of
MAXUSERS while you are connected, since this would reset the TNC and cause
all existing connections to be lost.



See also: Status, STReamsw, USers
******************************************************************************
@MBeacon      ON|OFF   ON       Monitor Beacon and ID packets
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................ON

Parameters:
      ON  - Packets addressed to Beacon or ID will be monitored.
      OFF - Beacon or ID packets will not be monitored.

See also: Beacon, Id, Monitor
******************************************************************************
@MCOM         ON|OFF   ON       Monitor (dis)connected packets
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3.....................ON

Parameters:
     ON  - Connect, Disconnect, UA and DM frames are monitored.
     OFF - Only information frames are monitored.

When ON, monitored packets include the following AX.25 control packets if
MONITOR is ON. If connected, MCON must also be ON.

The "<" and "<<" characters are used to bracket and denote packets
received as version 1 or version 2, respectively. The bracketed
information will appear at the end of the header information.

<C>   Connect request                <D>  Disconnect request
<DM>  Disconnected Mode              <UA> Unnumbered acknowledge

In addition, the following bracketed information will be added to the
Information packets as appropriate.

<UI>  Unconnected Information frame  <Is> Information frame (connected);s=
                                          send sequence number.

See also: AX25l2v2, Monitor, Mresp
******************************************************************************
@MCon         ON|OFF   OFF      Monitor other packets while connected
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................OFF

Parameters:
     ON  - Monitor mode remains active when TNC is connected.
     OFF - Monitor mode is disabled while connected.


When ON, all eligible packets will be monitored whether connected or
unconnected.

When OFF, and not connected, all eligible packets will be monitored.

When OFF, and connected, you will monitor only those packets addressed to
you.

Any header information displayed will be determined by the settings of
STREAMEV and STREAMCA.

See also: Monitor, STREAMCa, STREAMEv
******************************************************************************
@MHClear      -        I-cmd    Clear MHEARD list
Mode:   Packet

Kantronics TNC Defaults:
               All Units................Immediate command

MHCLEAR is an immediate command to clear the MHEARD list.

With this command, you could keep track of monitor channel activity over a
specific period of time, by clearing the list at the start of the period.

See also: MHeard
******************************************************************************
@MHeard       -        I-cmd    List of packet stations monitored
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................Immediate command

Parameters:
     [S] - Only the callsigns of the stations heard will be displayed.
     [L] - All callsigns, as well as digipeater paths are displayed.

This is an immediate command to display the list of calls heard since last
time the buffer was cleared (MHCLEAR or RESTART commands, or power-off).

You can either enter this command at the cmd: prompt or you can
select <Alt-H> in paKet to generate a MHEARD command for you.

Stations heard via a digipeater are marked with an asterisk (*).

If date and time are set, entries will be time stamped.

See also: DAytime, MHClear
******************************************************************************
@Monitor      ON|OFF   ON       Monitor other stations' packets
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................ON


Parameters:
     ON  - Monitoring of packet activity is enabled.
     OFF - Monitoring of packet activity is disabled.

When ON, unconnected packets will be monitored unless prohibited by
SUPLIST, BUDLIST, CONLIST, or LLIST. This will also allow monitoring of
other packets if permitted by other monitor commands.

The MONITOR command acts as a master switch for the MALL, MCOM, MCON,
MRESP, and MRPT commands.

The addresses in the packets are displayed along with the data portion of
the packet. Callsigns (to and from fields) are separated by a ">" and the
callsign extension field (SSID) is displayed if it is other than 0.

All monitor functions are disabled in the Transparent Mode.


When OFF, you will monitor only those stations connected to you, no matter
how other monitor commands are set. Any header information displayed will
be determined by the settings of STREAMCA and STREAMEV.

See also: BUdlist, CONList, HEaderln, MAll, MBeacon, MCOM, MCon, MResp,
          MRPt, MStamp, STREAMCa, STREAMEv, SUplist
******************************************************************************
@MResp        ON|OFF   OFF      Monitor additional Response packets
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3.....................ON

Parameters:
     ON  - Monitored packets include AX.25 response packets.
     OFF - Bracketed "<>" information not monitored.

When ON, monitored packets include the following AX.25 response packets,
if MONITOR and MCOM are ON. If connected, MCON must also be on.

The bracketed information will appear at the end of the header
information. The "<" and "<<" characters are used to bracket and denote
packets received as version 1 or version 2 respectively.  For example,
"<<RR1>>" denotes a version 2 packet.

In addition upper case characters are used to designate commands (polls)
and lower case characters are used to denote responses for RR, REJ, and
RNR. For example, <<rr1>> is a response in version 2.

   <FRMR>  Frame Reject
   <REJr>  Reject, r=received sequence number
   <RNRr> Device busy, r=received sequence number
   <RRr> Receive Ready, r=received sequence number

See also: AX25l2v2, MCOM, Monitor
******************************************************************************
@MRpt         ON|OFF   ON       Show digipeaters in monitored packets
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................ON

Parameters:
     ON  - Shows connected station identifiers and digipeating path.
     OFF - Shows only originator and destination calls.

This command affects the way monitored packets are displayed.

If ON, the entire digipeat list is displayed for monitored packets, and
the station that relayed the packet is indicated with an asterisk (*). The
MONITOR command must be ON for this command to work, and if connected MCON
must also be ON.

If OFF, only the originating station and the destination station callsigns
are displayed for monitoring packets.

See also: Monitor
******************************************************************************
@MStamp       ON|OFF   OFF      Enables time stamping of monitored packets
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................OFF

Parameters:
      ON  - Time stamp on monitored frames.
      OFF - No time stamp on monitored frames.

This command enable time stamping of monitored packets.

The date and time information is then available for use for automatic
logging of packet activity or other computer applications. The date and
time are set initially by the DAYTIME command, and the date format is
determined by the DAYUSA command.

The MONITOR command must be ON for this command to work, and if connected
MCON must also be ON.

See also: CStamp, DAytime, Monitor
******************************************************************************
@MXmit        ON|OFF   ON       Display transmitted packets
Mode: packet

Kantronics TNC Defaults:
               KPC-3.......................ON

When ON, the KPC-3 will display transmitted packets as monitored data on your
terminal.  Repeated packets will be displayed as they are sent over the radio.
The frames to be displayed will be controlled by the MONITOR, MCOM, MCON, and
MRESP commands, and will obey the settings of TRACE, MYSTAMP, HEADERLN,
8BITCONV and filter commands.

See also: monitor
*****************************************************************************
@MYAlias      call-n   MYCALL   Specifies alternate digipeater callsign
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................MYCALL

Parameters:
      call - This is an alternate call sign for use as a digipeater only.

This command allows the entry of an alternative identifier to be used for
packet digipeat operations.

For example: you may enter TONY-3 as the MYALIAS. Enter up to six
characters, using a callsign (plus SSID) which is different than that
used for MYCALL, MYNODE, MYPBBS, or MYGATE.

See also: ALias, HId
******************************************************************************
@MYcall       call-n   nocall   Sets your callsign in the KAM
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................nocall

Parameters:
      call - Your call sign. You may also use a substation ID (SSID)
             (0-15) if you wish.

Example:
      MYCALL VK2DHU       This tells the TNC my call sign.

When the TNC is first turned on out of the box, or after a hard reset, it
asks you for your callsign - there is NO DEFAULT.  The callsign you enter
is placed in this parameter.

The extension 'n' is called a Substation ID (SSID) and is defaulted as 0,
but may be any number 0 to 15.

All packets originated by the TNC will contain this callsign in the FROM
address field. Any packets received by the TNC with this callsign in the
TO address field or digipeat field will be responded to appropriately
(connect, disconnect, ack, digipeat, etc).

See also: DIGipeat, Id, MYAlias, MYGate, MYNode, MYPbbs
******************************************************************************
@MYNode       call-n   MYCALL-7 Sets KA-NODE callsign
Mode:   KA-NODE

Kantronics TNC Defaults:
               KPC-3...................MYCALL-7

Parameters:
      call - Your callsign (up to six characters plus an SSID) which is
             different than that used for MYCALL, MYALIAS, MYPBBS, or
             MYGATE.

This commands tells the TNC what callsign is to be used when a remote
station is connecting to the KA-NODE.

See also: DIGipeat,NDWild, NUMNODES
******************************************************************************
@MYPbbs       call-n   MYCALL-1 Sets Personal Packet Mailbox callsign
Mode:   PBBS

Kantronics TNC Defaults:
               KPC-3......................MYCALL-1

Parameters:
      call - Your callsign (up to six characters plus an SSID) whic is
             different than that used for MYCALL, MYALIAS, MYNODE, or
             MYGATE.

Enter up to six characters which will be used as the operating address
for your Personal Packet MAilbox.

See also: PBBS
******************************************************************************
@MYRemote     xxxxxx-n blank    Remote OP sysop.
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3 .................. blank

This command set the callsign used for remote access to the command set of the
TNC. Enter up to six characters (plus optional SSID) which are different than
those used for MYCALL, MYALIAS, MYNODE OR MYPBBS. In addition, the RTEXT must
be programmed with a text atring. A station that connects will be sent a
series of numbers that must be decoded according to RTEXT.
******************************************************************************
@NDHClear     -        I-cmd    Clear list of Nodes Heard
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3...................Immediate command

Parameters:
      None - Immediate command.

This command will clear the list of nodes heard by the TNC.

See also: NDHeard
******************************************************************************
@NDHeard      [S|L]    I-cmd    Display list of nodes heard by TNC
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................Immediate command

Parameters:
      None - Immediate command.

This command allows the operator to display a list of nodes whose ID
packet has been heard by the TNC. The list includes KA-NODEs as well as
TheNet and NET/ROM nodes. TheNet and NET/ROM nodes are identified as:
    ALIAS (CALLSIGN)

and Kantronics KA-NODES will be identified as:
    MYNODE (MYCALL)

An asterisk, *, indicates that the station was heard through a digipeater.
The date/time the station was last heard is also displayed.

If the S option is used, i.e. NDHEARD S, then only the callsigns of the
stations heard will be displayed.

If the L option is selected, all callsigns contained in the received
packet are displayed. (See MHEARD for display).

See also: MYNode, NDHClear
******************************************************************************
@NDWild       ON|OFF   OFF      Allow any SSID for KA-NODE connects
Mode:   KA-NODE

Kantronics TNC Defaults:
               KPC-3....................OFF

Parameters:
      ON  - Connect requests to any SSID of the MYNODE call will be
            recognised as connects to the KA-NODE, if that SSID is not
            being used for any other ID in the TNC.
      OFF - The KA-NODE will only recognise connect requests directed
            to the MYNODE call.

See also: MYAlias, MYcall, MYGate, MYNode, MYPbbs
******************************************************************************
@Newmode      ON|OFF   ON       Changes TNC mode
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................ON

Parameters:
      ON  - The TNC will return to Command Mode if the station on the
            currrent I/O stream disconnects. The TNC will not return to
            Command Mode if the station disconnecting is on a different
            stream.
      OFF - A disconnect will not cause the TNC to change modes.

See also: Connect, Disconnect, Status
******************************************************************************
@NOmode       ON|OFF   OFF      Automatically change to Command Mode
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................OFF

Parameters:
      ON  - The TNC stays in Command Mode after connecting to another
            station; that is; it does not immediately change to Convers
            or Transparent Mode.
      OFF - When a connection takes place, the TNC will change to
            whatever mode is specified in CONMODE.

See also: CONMode, Connect
******************************************************************************
@NText        message  blank    Specifies text to be sent from KA-NODE
Mode:   KA-NODE

Kantronics TNC Defaults:
               KPC-3....................blank

Parameters:
      message - Up to 128 characters.

This entry specifies customised text to be sent with the initial KA-NODE
sign-on message (when KA-NODE is connected to by a remote station).

Enter any combination of characters and spaces up to a maximum of 128.
Entering a single "%" will clear NTEXT.

See also: MYNode, NUMNODES
******************************************************************************
@NUer         n        0        Determines number of nulls sent to terminal
Mode:   All Modes

Kantronics TNC Defaults:
               KPC-3...................0

Parameters:
      n = 0 to 31

This command determines the number of nulls sent to the computer after a
<CR>, in order to enable a transmission delay following any <CR> sent to
the terminal.

This is useful for some hardcopy terminals, but not required for paKet.

******************************************************************************
@NULf         n        0        Send <NULL>s after <LF>
Mode:   All Modes

Kantronics TNC Defaults:
               KPC-3....................0

Parameters:
      n = 0 to 31

This command determines the number of nulls sent to the terminal after a
<LF>, in order to enable a transmission delay following any <LF> sent to
the terminal.

This is useful for some hardcopy terminals, butnot required for paKet.

******************************************************************************
@NUMNODES     n        0        Sets number of allowable circuits
Mode:   KA-NODE

Kantronics TNC Defaults:
               KPC-3....................0

Parameters:
      n = (Maximum depends on RAM)

This command is used to set the number of allowable circuits through the
KA-NODE.

For example, if you wish to allow up to 6 simultaneous circuits through
the node, set NUMNODES 6. The number allowed will depend on the amount of
RAM available in your TNC. If you select n larger than the available RAM
will allow, an "out of range" message will be retuirned to you. Generally,
set the amount of RAM required first for your PBBS (personal bulletin
board) and then set the desired number of circuits. Approximately 4K of
RAM is used for each circuit. This command will cause a soft reset.

See also: MYNode
******************************************************************************
@Paclen       n        128      Maximum packet data length
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................128

Parameters:
     'n' - 0 to 255 specifies the maximum size of the data portion of a
           packet.
           0 is equivalent to a maximum packet size of 256.

In normal CONVERSE mode, a packet will be sent when you press <CR>.
If you have set Single Line Mode in the Type Ahead window (via the <F4>
key) paKet will generate a <CR> at the end of each full line and cause the
TNC to send a packet at the end of that line.

However a packet is automatically sent by the TNC when PACLEN characters
have been received from the paKet program, so the maximum size of any
packet is determined by PACLEN. If you wish, you could set PACLEN to (say)
20, and the KAM would transmit a packet after 20 characters are received
from the program.  This might be appropriate for an HF link in poor
conditions because there would be greater chance of getting the full
packet through without error if it is a smaller packet.

For good links, a larger packet size is better. For Binary File transfers,
paKet will adjust PACLEN automatically.

For normal operations a PACLEN of 240 is suggested, and for Binary
Transfer operations a PACLEN of 252 is suggested. The CPACTIME feature
should be ON.

See also: MAXframe, PACTime, CPactime
******************************************************************************
@PACtime(Every|After)n After 10 Time for automatic transmission of packets
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................After 10

Parameters:
      'n'   - 0 to 250 specifies 100ms intervals
      Every - Packets are sent EVERY n * 100 ms.
      After - Packets are sent AFTER n * 100 ms from last entry at keyboard.

Example:
      PACT A 25       Send a packet 2.5 seconds after the last character
                      was received from paKet.
      PACT E 50       Send a packet every 5 seconds even if data is still
                      being received from paKet.

This parameter is always used in Transparent mode, and will be used in
Converse mode if CPACTIME is ON.

When After is specified, bytes are packaged when input from the terminal
stops for n * 100 ms.

When Every is specified, input bytes are packaged an queued for
transmission every n * 100 ms.

A zero length packet is never produced, and the timer is not started until
a new byte is entered.

If Every or After is not given, the current state is retained.

See also: CPactime, Parity
******************************************************************************
@Parity                NONE     Set Parity for TNC Serial Port
Mode:   All Modes

Kantronics TNC Defaults:
               KPC-3.................NONE

Parimeters:
        NONE EVEN ODD MARK SPACE

This command sets the Parity mode for output to the terminal. The autobaud
routine sets PARITY based on what is received when the * is pressed.  If the
8th bit is set, PARITY is set EVEN.  If the 8th bit is not set, PARITY is set
to NONE.  This command corresponds to the setting of parity in your
communications program.  The TNC can only send serial output with with 8 data
bits and one stop bit.  Setting the parity parameter defines the eight bit
When transmitting in Packet mode, the 8th bit is stripped(i.e. set to 0) if
PARITY is set to EVEN, ODD, MARK, or SPACE.  If PARITY is set to NONE, all 8
bits from the computer may be transmitted if the 8BITCONV command is ON.

The TNC can only send serial output with 8 data bits and one stop bit.
Setting the PARITY parameter defines the eighth bit.

In Command Mode the eighth bit is automatically stripped;

in Convers Mode and ASCII Mode stripping of the eighth bit is determined
by 8BITCONV.

in Transparent Mode the eighth bit is sent out as received.

This command corresponds to the setting of parity in paKet's Configuration
and NO Parity is the preferred setting.

See also: 8bitconv
******************************************************************************
@PASs         n        $16      Character for <PASS> editing character
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................$16 (Ctrl-V)

Parameters:
    n - $00 to $FF specifies an ASCII code to be used as the PASS
        character. ($16 = ^V)

This command selects the ASCII character used for the <PASS> editing
command.

You may use this character to send any character in packet Convers Mode,
even though the character may have a special function.

For example, if you wish to send a COMMAND character <Ctrl-C> as part of
the packet, you can do so by preceding it with the <PASS> character. The
character will be sent rather than returning the TNC to Command Mode.

In Transparent Mode all characters are passed, there are no special
functions except the one combination to get out of transparent.

Example:
      CTEXT I am here somewhere^V<CR>
            Give me a minute or two.<CR>

      If you didn't use the PASS (^V) the first <CR> would have been
      interpreted by the TNC as the end of the CTEXT message. With the
      PASS character, the TNC simply added the <CR> into the CTEXT
      message.
******************************************************************************
@PASSAll      ON|OFF   OFF      Display packets with invalid CRC
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................OFF

Parameters:
      ON  - The TNC will accept packets with invalid CRC's.
      OFF - The TNC will only accept packets with valid CRC's.

When OFF, packets will only be displayed if the CRC (error checking) is
correct, and according to monitor commands.

When this command is ON, the TNC will accept packets, regardless of
whether or not the CRC is correct. The TNC will attempt to decode the
address field as well as the data field and display the packets as
specified by other commands such as MONITOR. The entire packet, determined
by the beginning and ending flags, must be received before an attempt is
made to decode. If both flags are not received the data will not be
decoded.

MHEARD and NDHEARD logging are disabled when PASSALL is ON.
******************************************************************************
@PBBS         n        15       Activates Personal Mailbox
Mode:   PBBS

Kantronics TNC Defaults:
               KPC-3....................5

Parameters:
      n - (Maximum depends on RAM)

Setting n greater than 0 allocates memory and activates the Personal
Mailbox in the TNC.

The amount of memory allocated will be n kilobytes, and may be limited by
other functions requiring dynamic memory (i.e. NUMDODES, MAXUSERS, and
also in the KAM NAVSTA).

Changing the size of the PBBS memory allocation will not affect the
contents of the mailbox (messages will be preserved) so long as sufficient
memory remains allocated to store the existing messages.

Using the PBBS n command with n equal to the current size will renumber
the messages in the mailbox beginning with message number 1. If n is a
different size, the messsages will not be renumbered. This command causes
a soft reset if n is different from its previous value.

Turning off the TNC will destroy all messages in the mailbox, unless you
are using the optional Battery Backup or SmartWatch.

See also: CMSg, MYPbbs
*****************************************************************************
@PBForward EVERY|AFTER n        Command for mail forwarding
Mode: packet

Kantronics TNC Defaults:
               KPC-3.....................NONE EVERY 0

Parimeters:
           EVERY n: The PBBS will attempt to forward once every n hours.
           AFTER n: The PBBS will attempt to forward whenever a user
                    disconnects from the PBBS, and every n hours after
                    that. 

This command will cause your PBBS to attempt to initiate a forward of eligible
mail to another BBS system periodically.  Any message in your PBBS which
contains an @BBS field and is not being HELD(H) or has not previously been
FORWARDED(F) is eligible for forwarding.  Setting the time interval will cause
the PBBS to attempt to forward immediately.

After the PBBS has initiated a forward, it will also request a reverse forward
if PBREVERS is ON.  Note that full-service BBS systems must be configured to
allow your station to reverse forward mail to you.  Note: Your PBBS will not
forward or reverse forward unless HTEXT is set.

See also: pbrevers
******************************************************************************
PBHeader      ON|OFF   ON       Enable/disable headers from full serve BBSs.
Mode:   PBBs

Kantronics TNC Defaults:
               KPC-3.........................ON

Parameters:
      ON  - Full message headers receied from BBSs stored in mailbox.
      OFF - Full headers not stored.

When ON the routing headers received from a full service BBS will be stored in
the PBBS mailbox. When OFF, these headers are not stored in the mailbox,
allowing messages to require considerably less space. The routing headers are
those lines you normally see in a message beginning with R:. Note that the
PBBS will ignore all lines beginning with R: until it sees the first line that
does not have R: in column one. From that point on, all message will be
stored, even if a line begins with an R:.

See also: PBBS
******************************************************************************
@PBHOld       ON|OFF   ON       Command to hold messages for review
Mode:  PBBS

Kantronics TNC Defaults:
               KPC-3.....................ON

Parameters:
           ON: Messages are held for review untill released.
           OFF: Messages are forwarded imediately.

When ON, any message received over the radio will automatically be held by your
PBBS for you to review.  You may release the message for forwarding by editing
it and change the H flag (for example, to edit message number 4:E 4H).  When
OFF, messages received over the radio are not held, but may imediately be
forwarded from your PBBS .  (Note that any message addressed TO or @ your
MYCALL or MYPBBS call will be held regardless of the setting of PBHOLD).

*******************************************************************************
@PBKillfw     ON|OFF   OFF      Command to kill forwarded messages
Mode: PBBS

Kantronics TNC Defaults:
               KPC-3...................OFF

When OFF, Private and Traffic messages will not be deleted(killed) from your
PBBS after they have been forwarded, but will be marked with an F
flag(forwarded).  When ON, Private and Traffic messages will be deleted from
the PBBS after they have been successfully forwarded

*******************************************************************************
@PBLo  OLD|NEW(FIXED|VARIABLE)  Command for message listing order
Mode:  PBBS

Kantronics TNC Defaults:
               KPC-3.................NEW VARIABLE

Parimeters:
           OLD:
           NEW:
           FIXED:
           VARIABLE:

When set to OLD the PBBS will list messages to the user from oldest to newest
(i.e. ascending numerical order).  When set to NEW, the newest message will be listed first.  When the second parameter is set to FIXED, the user cannot change the listing order.  When the second parameter is set to VARIABLE, the
user may change the order in which messages will be listed by using the LO command within the PBBS.

See also: PBBS section

*******************************************************************************
@PBPerson     ON|OFF   OFF      Allow/disallow mailbox messages
Mode:  PBBS


Kantronics TNC Defaults:
               KPC-3....................OFF

Parameters:
      ON  - Only messages addressed to MYCALL or MYPBBS callsigns will be
            accepted.
      OFF - The personal mailbox will allow messages to be sent to any
            callsign.

See also: MYcall, MYPbbs, PBBS
******************************************************************************
@PBRerevs     ON|OFF   ON       Reverse forwarding command
Mode:  PBBS

Kantronics TNC Defaults:
               KPC-3.....................ON

When ON, the KPC-3 PBBS will request a reverse forward from another BBS after
it has finished forwarding any mail to the other BBS.  This does not affect the
ability of another BBS to reverse forward from your PBBS, but only affects the
action taken by the KPC-3 after it has initiated a forward (PBFORWARD command).
Note: Your PBBS will not forward or reverse forward unless HTEXT is set.

See also: pbforwrd


******************************************************************************
@PERSist      n        63       Establish random delay settings
Mode:   Packet/TCP-IP

Kantronics TNC Defaults:
               KPC-3....................63

Parameters:
      n - 0 to 255

n is used to determine if a packet will be sent after SLOTTIME expires.

For example,let's assume a PERSIST setting of 63 and a SLOTTIME setting
of 10. This slottime setting corresponds to 100 milliseconds. when the
TNC detects that the channel is clear and available (no carrier is
detected), it starts a timer (SLOTTIME). When the timer expires (100 ms
in our case) the TNC generates a random number between 0 and 255. If the
generated number is equal to or less than the PERSIST value, the TNC keys
up the transmitter and sends the data packet. With our setting of 63 the
odds of this occuring after the first slottime are 1 in 4. (Actually the
probability is PERSIST plus 1 divided by 256).

If the TNC generated random number is greater than PERSIST, the TNC
restarts the timer and waits for the timer to expire again before
generating a new random number. This is repeated until the TNC gains
access and sends its packet of information.

The algorithm used to determine whether or not to transmit using the
PERSIST/SLOTTIME method has shown to be considerably more sophisticated
than the DWAIT method used by most standard AX.25 packet stations. The
result of using the persistence algorithm is increased throughput under
most channel conditions.

Making SLOTTIME smaller will cause the TNC to generate the random number
more frequently, whereas raising the PERSIST value will give a better
chance (improve the odds) of transmitting the data. Through careful choice
of these values, it is possible to improve data throughput while at the
same time permitting shared channel useage by other packet stations. The
persistence algorithm has been added on top of the DWAIT algorithm.

See also: SLottime
******************************************************************************
@PHClear               I-cmd     Clears PBBS station list
Mode:  PBBS

Kantronics TNC Default:
               KPC-3...................Immediate command

This command will clear the list of stations who have connected to the PBBS. 

See also: pheard
******************************************************************************
@PHeard                I-cmd     Display PBBS station list
Mode:  PBBS

Kantronics TNC Defaults:
               KPC-3...................Immediate command

This command will display a list of stations that have recently connected to
your KPC-3 PBBS.  The list will show the callsign of the connecting station
and the time they connected and disconnected.

See also: phclear
******************************************************************************
@PId          ON|OFF   OFF      Determines what packets will be received
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................OFF

Parameters:
      ON  - All packets are displayed.
      OFF - Only those packets with a protocol ID of $F0 (pure AX.25)
            are displayed.

Some of the information in non-AX.25 (for example: TCP/IP, NET/ROM or
TheNet) packets can cause some computers to lock up.
******************************************************************************
@PText        message  blank    Specifies text for PBBS sign-on message
Mode:   PBBS

Kantronics TNC Defaults:
               KPC-3....................blank

Parameters:
       message - Up to 128 characters

This entry specifies the customised text sent with the initial PBBS
(personal mailbox) sign-on message (when PBBS is connected to by a remote
station).

Enter any combination of characters and spaces up to a maximum length of
128. Entering a single "%" will clear PTEXT. Yoy should not have the ">"
character in your PTEXT, as this is reserved by BBS systems for their
prompt.

See also: PBBS
******************************************************************************
@REDispla     n        $12      Character to redisplay input line
Mode:   All except Wefax

Kantronics TNC Defaults:
               KPC-3....................$12 (Ctrl-R)

Parameters:
      'n' - $00 to $FF specifies an ASCII character code to be used as the
            <REDISPLAY> character.

This command is used to change the REDISPLAY-packet input editing
character. The parameter n is the ASCII code for the character you want
to type in order to REDISPLAY the packet currently being entered.

This is not normally used in paKet as the Type Ahead Buffer is most
commonly used to hold the data before it is sent. In that case you can use
paKet's editing facilities to view and edit the data before it is sent.

If you are not using the Type Ahead buffer, you can type this character to
cause the TNC to redisplay the packet you have begun. When you type the
REDISPLAY-packet character, the following things happen:

   First, type-in flow control is released (if FLOW was enabled). This
   displays any incoming packets that are pending.

   Then a \ (backslash) character is displayed, and the packet you have
   begun is redisplayed on the next line. If you have deleted and retyped
   any character, only the final form of the packet will be shown.

You are now ready to continue typing where you left off. Incoming packets
will continue to be displayed until you type the next character to be
inserted into the packet.

You could use the REDISPLAY-packet character to see a "clean" copy of your
input if you are using a printing terminal (or have BKONDEL OFF) and have
deleted characters. The REDISPLAYed packet will show the corrected text.

You can also use this character if you are typing a message in Convers
Mode (and not using the Type Ahead buffer) and a packet comes in. You can
see the incoming message before you send your packet without cancelling
your input.

In non-packet modes you can use this character to see what characters are
still in your transmit buffer.

See also: BKondel, CANline, CANPac, FLow
******************************************************************************
@RELink       ON|OFF   OFF      Tries to reconnect after RETRY exceeded
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................OFF

Parameters:
     ON  - The TNC operating with AX25L2V2 ON will attempt to automatically
           reconnect after RETRY is exceeded.
     OFF - The TNC operating with AX25L2V2 ON does not attempt to
           automatically reconnect.

The KA-NODE and the PBBS will never attempt to reconnect regardless of the
setting of this command.

If using AX.25 Level 2 Version 1 (AX25L2V2 OFF) this command has no effect.

See also: AX25l2v2, RETry, TRIes
******************************************************************************
@RESet        -        I-cmd    Performs a soft reset
Mode:   All Modes

Kantronics TNC Defaults:
               KPC-3....................Immediate command

Parameters:
      None

This command is used to perform a soft reset.

Any parameters changed but not PERMed are retained. What is in the mailbox
(PBBS) is kept, and the NDHEARD and MHEARD logs are not cleared.

Any existing connections will not be recognised by your TNC even though
the other end still believes it is connected to you.

The initial sign-on message will be displayed.

On most other TNCs this function is performed by a RESTART command.

paKet will issue this command after you make any changes to the computer's
Serial port settings, so be sure to specify this command in paKet's Serial
Port Configuration, otherwise the more standard RESTART command will be
used.

See also: INtface, MAXUSERS, NUMNODES, PBBS, PMode, POrt, RESTORE
******************************************************************************
@RESptime     n        5        Set minimum ack time for packet
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................5

Parameters:
      'n' - 0 to 255 specifies the number of 100ms intervals for delay.

The number specified establishes a minimum delay, in 100 ms increments,
that is imposed on acknowledgement of information-bearing packets
(I-frames).

Delay may run concurrently with DWAIT (PERSIST and SLOTTIME) and any other
random delays in effect.

This command is useful in avoiding collisions during such activity as file
transfers using full-length packets. This timer is suspended whenever PTT
or carrier detect is present if operating half-duplex.

See also: FRack
******************************************************************************
@RESTORE      -        I-cmd    Performs a soft reset
Mode:   All modes

Kantronics TNC Defaults:
               KPC-3....................Immediate command

When RESTORE is given without any arguments, the TNC will read all
parameters from the EEPROM and then perform a soft reset. This returns
the TNC to the parameters you last PERMed, even if you have Battery
Backup or SmartWatch installed.

RESTORE will set the ABAUD to the value PERMed in the EEPROM and
immediately switch to that baud rate. If the last PERMed value for the
PBBS is large enough to accept all messages in your mailbox, then no
messages will be lost by performing the RESTORE command.

If the command RESTORE D is given, the TNC will revert to factory default
settings, ask for your callsign, and then perform a soft reset. The ABAUD
parameter will be set to 0 but the unit will not perform the autobaud
routine. These settings are not PERMed, so turning the unit OFF and then
ON will return you to the EEPROM values or, if Battery Backup or
SmartWatch is installed, to the RAM values.

See also: PErm, RESet
******************************************************************************
@RETry        n        10       Number of times a packet may be resent
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................10

Parameters:
    n - 0 to 15 specifies the maximum number of packet retries before
        disconnecting.

This command specifies the number of packet retries.

Packets are re-transmitted n times before the operation is aborted. The
time between retries is specified by the command FRACK.

See also: AX25l2v2, FRack, RELink, TRIes
******************************************************************************
@RIng         ON|OFF   ON       Three bell characters are sent when connected
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................ON

Parameters:
       ON  - Three bell characters ($07) are sent to the terminal with each
             "***CONNECTED TO" message when another station initiates the
             connect.
       OFF - No bell characters are sent to the terminal.

paKet generates its own connect bells so you might prefer to set this OFF
and leave it to paKet to alert you to a connection.
******************************************************************************
@RNrtime      n        0         Provide auto disconnect if device busy
Mode:   Packet/KA-NODE/PBBS

Kantronics TNC Defaults:
               KPC-3....................0

Parameters:
    n - 0 to 255

RNRTIME is set in 10 second increments. If a connection stays in a remote
device busy state (continues to receive RNR frames) for RNRTIME, the TNC
will disconnect.

If a KA-NODE connection stays in a remote device busy for RNRTIME the
KA-NODE will disconnect the input and output sides of the KA-NODE circuit.

Setting RNRTIME to 0 disables this function.

See also: MResp
******************************************************************************
@RText        text     blank
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3.....................blank

This command sets the password string for use when accessing the MYREMOTE or
when performing SYSOP functions in the PBBS remotely. When you connect to the
MYREMOTE or attempt to enter the SYSOP mode of the PBBS, the TNC will send
three sets of numbers, one of which must be proberly decoded using this
string. For instance, if the RTEXT is set to "This is my RTEXT string" and you
connect to the MYREMOTE, the TNC ould send three sets of random numbers. The
numbers would look like:

          5 20 14 7 18 3
          7 1 4 14 8 19
          9 3 8 12 22 1

You must pick ONE of these lines and decode the password string. Let's say I
choose to decode line 3 (9 3 8 12 22 1). Rewriting my RTEXT string to make
this easier I would have:

         1         2
12345678901234567890123
This is my RTEXT string

Now, decoding the string, character 9 is "m" character 3 is "i", character 8
is " ", character 12 is "R", character 22 is "n", and character 1 is "T". I
must send the following resopose to my remote access attempt:

mi RnT

Note that case is significant and spaces are considered valid characters. If
you fail to properly decode the password, the TNC will send three new lines of
numbers. You will be given a maximum of three attempts to properly decode the
password string. If you fail in three attempts, the TNC will disconnect you.
After failing three attempts, the MYREMOTE is disabled for 15 minutes.
******************************************************************************
@SCreenln     n        0         Length of data line sent from KAM
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................0

Parameters:
     n - 0 to 255, specifying the number of characters to be
         displayed per line on the screen or platen.

This value is used to properly format what is sent to your computer. A <CR>
sequence is sent to the terminal at the end of a line when n characters
have been printed. A value of 0 inhibits this action.

While using paKet, set SCreenln 0.

See also: AUTOLf
******************************************************************************
@SEndpac      n        $0D      Character that forces a packet to be sent
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................$0D (CR)

Parameters:
    n - $00 to $FF specifies an ASCII character code to be used as the
        <SENDPAC> character.

The default character is <CR> which means a packet will be sent in Convers
Mode when you press the <CR> key. Please leave this set to the default
value (<CR>). You might like to set this to some value you would not
normally use if you decide to set CPACTIME ON in order to send packets at
regular intervals rather than at the end of a line.

However, if paKet's Word Wrap option is ON (refer to the F4 key) it will
generate a <CR> at the end of a full line to save you having to watch for
the end of a line. So, if you change this SENDPAC character to something
else, that Word Wrap feature will insert the <CR> into the data but will
not cause the packet to be sent at the end of the line as expected, but
will result in the receiving station having formatted line lengths.

See also: CPactime, CR
******************************************************************************
@SLottime     n        10       Specifies amount of time between tries
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................10

Parameters:
     n - 0 to 255

n specifies the amount of time, in 10 millisecond increments, between
successive tries of the persistence algorithm.

See also: PERSist
******************************************************************************
@STARt        n        $11      Character to restart after <STOP>
Mode:   All Modes

Kantronics TNC Defaults:
               KPC-3....................$11 <Ctrl-Q>

Parameters:
      'n' - $00 to $FF specifies an ASCII character code to be used as the
            <START> character.

This command specifies the character sent by the computer to the TNC to
restart input from the TNC. If set to $00 only hardware flow control will
be used. For software flow control, set this parameter to the character
the computer will send to restart data flow.

                       PLEASE DON'T CHANGE THIS

Although START might be set to 0 temporarily during binary file
transfers with Software Handshaking, the paKet program expects START to
be <Ctrl/Q> and will not function correctly if you change it.

See also: STOp, Xflow, XOff, XON
******************************************************************************
@STATShrt     ON|OFF   ON       Display current I/O stream
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................ON

Parameters:
       ON  - Entry of the STATUS command will display only the current I/O
             stream and any other streams having a connected status.
       OFF - Entry of the STATUS command will display all streams allowed
             by MAXUSERS, PBBS and NUMNODES.

See also: Status
******************************************************************************
@Status       -        I-cmd    Displays identifier and link state
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................Immediate command

Parameters:
      none

This command will display both the identifier and link state of all
allowed streams.

If STATSHRT is ON only active streams will be displayed. The current input
and output (IO) stream is also indicated.

A pound sign (#) indicates that there is unacknowledged data in the
buffers for that stream. The following is an example of a display which
may result from entry of the STATUS command, with NUMNODES set to 2,
MAXUSERS 10, and STATSHRT OFF.

    cmd: Stat
    A    stream -   IO  CONNECTED TO VK2DHU
    B    stream -       CONNECTED TO VK2BZC
    C    stream -       DISCONNECTED
    ......
    ......
    I    stream -       CONNECTED TO VK2ZCV VIA LAW
    J    stream -       #CONNECTED TO VK2ATM
    Ain  DISCONNECTED
    Aout DISCONNECTED
    Bin  DISCONNECTED
    Bout DISCONNECTED

See also: MAXUSERS, NUMNODES, PBBS, STATShrt, STReamsw
******************************************************************************
@STOp         n        $13      Character to stop the TNC sending to paKet
Mode:   All Modes

Kantronics TNC Defaults:
               KPC-3....................$13 <Ctrl-S>

Parameters:
      'n' - $00 to $FF specifies an ASCII character code to be used as the
            <STOP> character.

This command specifies the character sent by the computer to the TNC to
stop input from the TNC. If set to $00 only hardware flow control will be
used. For software flow control set this parameter to the character the
computer will send to stop data flow.

                       PLEASE DON'T CHANGE THIS

Although STOP might be set to 0 temporarily during binary file
transfers with Software handshaking, the paKet program expects STOP to
be <Ctrl-S> and will not function correctly if you change it.

See also: STARt, Xflow, XOff, XON
******************************************************************************
@STREAMCa     ON|OFF   OFF      Displays callsign following stream identifier
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................OFF

Parameters:
     ON  - Callsign of other station is attached to stream ID.
     OFF - Stream ID only is displayed.

When monitoring packets addressed only to you, setting this command ON
will enable the display of the callsign of the connected-to station
following the stream identifier of the connection (controlled by
STREAMEV). This is especially useful when operating in a single window
with multiple connections allowed.

For paKet, please leave this option OFF.   paKet has a separate window
for each stream and the window will display the call sign of the
connected station. Setting the option on will interfere with this
processing.

See also: MCon, Monitor, STREAMEv
******************************************************************************
@STREAMEv     ON|OFF   OFF      Displays stream indicator
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................OFF

Parameters:
     ON  - The stream indicator will be displayed with every incoming
           packet. This takes effect when monitoring only those packets
           addressed to you.
     OFF - The stream indicator is displayed only when a change in
           streams occurs.

This is unnecessary with paKet so leave this parameter OFF.

See also: MCon, Monitor, STREAMCa, STReamsw
******************************************************************************
@STReamsw     $7D      }        Character to identify change of stream
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................$7C (|)

Parameters:
      'n' - $00 to $FF specifies the ASCII character used to change to
            another connection stream. Default $7C (|).

This command selects the character(s) to be used to signify that a new
"stream" or connection channel is being addressed. To change streams you
must send the streamswitch character followed immediately by the stream
designator. The stream designator is an alphabetic character A through Z
limited by the value of MAXUSERS.

If STREAMSW is set to a dollar sign ($24) you will need to enter
numerical code type parameter values in decimal. Or precede the $ with
the PASS character in order to enter hex numbers.

paKet will generate and send the configured STREAMSW character when you
select another Communications Window, so you would normally not have to
concern yourself with this STREAMSW character.  However for those using
which have TWO of these STREAMSW characters, paKet's automatic switching
will operate only for that port which uses the configured STREAMSW
character. For the other port you will have to type that STREAMSW
character yourself.

The character selected can be PASS ed in the Convers Mode by using a
special PASS character, and will always be passed as data in the
Transparent Mode. If operating in the Transparent Mode and you wish
to change streams, you must first return to the Command Mode.

If you type paKet's configured STREAMSW (say the default, "|") paKet will
automatically generate the ^V PASS character and allow you to send that
vertical bar character to the other station.

If you change this parameter, you must also change that character in
paKet's Multi User Configuration window.

Please note too, that the Kantronics range of TNCs do not support the
STREAMDBL feature found on other TNCs, so please set paKet's STREAMDBL
option OFF (again in the Multi User Configuration Window).

See also: MAXUSERS, PASs, Status
******************************************************************************
@SUPCalls     +|-      NONE     For use with SUPLIST or LLIST
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................NONE

Parameters:
     [+|-]callsigns or NONE.

A list of up to 10 callsigns for use with SUPLIST or LLIST.

To delete or add individual entries precede the callsign with a "-" or "+"
respectively. For example to delete VK2BZC type SUPC -VK2BZC.

See also: LList, SUplist
******************************************************************************
@SUplist               OFF      Monitor all eligible packets
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................OFF

Parameters:
     OFF(NO,NONE)|TO|FROM|BOTH|(ON,YES)

When OFF, SUPLIST will allow monitoring of all eligible packets (according
to other monitor commands) even if the SUPCALLS list has callsigns in it.

When BOTH or ON, packets addressed to or from those stations whose calls
are listed in the SUPCALLS will not be monitored, those from that station
will be monitored.

When set to FROM, those packets from the stations in SUPCALLS will not be
monitored, but those packets addressed to the stations in the SUPCALLS
list will be monitored. Note that SUPLIST takes precedence over BUDLIST.
For instance if you have VK2BZC in your SUPCALLS with SUPLIST TO, and you
have VK2ATM in your BUDCALLS with BUDLIST BOTH, then packets from VK2ATM
to VK2BZC will NOT be monitored.

See also: Monitor, SUPCalls.
******************************************************************************
@SWp          u,d,t             Sets TNC parameters for s/ware carrier detect
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................17,17,108

This command sets the parameters used by the TNC for software carrier
detect.

The first number (u) is used to increment a counter when a valid
mark/space or space/mark transition occurs in the received signal (i.e.
transition occurs at the beginning of a bit time).

The second number (d) is a penalty subtracted from the counter when a
transition occurs in the middle of a bit time.

The t value is the threshold value - when the counter reaches this value,
the carrier detect will be set true. Once carrier detect is active, the
counter must drop to 0 befor carrier detect is again made false.

See also: CD
******************************************************************************
@TRACe        ON|OFF   OFF      Display packet data in hexadecimal
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................OFF

Parameters:
      ON  - Activate hexadecimal TRACE function
      OFF - Normal data display

When ON, all received frames are displayed in their entirety, in
hexadecimal, including all header information.

All packets which are also eligible for monitoring will be displayed in
normal text.
******************************************************************************
@Trans        -        I-cmd    Select Transparent Mode for packet
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................Immediate command
This command causes immediate exit from Command Mode into Transparent
Mode.

The current link state is not affected. The 8th bit is sent out as
received from paKet, no matter how 8BITCONV and PARITY are set. Parity
settings in the sending and receiving computers should be set the same for
meaningful communications.

There are no special editing characters, all characters are sent out as
received. To get out of Transparent, send the TNC a modem break, or see
CMDTIME for a special sequence.

Transparent mode is used by paKet for its binary file transfers but you
do not need to concern yourself with this because paKet makes the switch
automatically, returning to Converse mode when the file transfer is
completed.

See also: CMdtime
******************************************************************************
@TRFlow       ON|OFF   OFF      Flow control for Transparent Mode
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................OFF

Parameters:
     ON  - Enables software flow control in transparent mode.
     OFF - Disables software flow control in transparent mode.

You should set this parameter OFF.

This command allows the TNC to respond to software flow control from the
computer while in the Transparent Mode.

When TRFLOW is OFF, software flow control is not used in the Transparent
Mode. Hardware flow control will be expected from the computer by the TNC.

When ON, software flow control is enabled and the START and STOP
characters are sent by the computer to the TNC to control the flow of
data. When START and STOP are set to $00, hardware flow control must be
used. If not zero, the TNC will respond to the computer's START and STOP
characters, and remain transparent to other characters from the terminal
or computer.

When START and STOP are set for software flow control (normally Ctrl-Q
and Ctrl-S) all characters can be received in Transparent Mode (including
the START and STOP characters) by setting TRFLOW ON and TXFLOW OFF. You
will not, however, be able to send the START and STOP characters, since
the TNC will interpret them as flow control.

If you find this all confusing, don't worry!    paKet will look after it
for you.  Set TRFLOW OFF and paKet will switch it on and off as required.

See also Trans, TXFlow, Xflow
******************************************************************************
@TRIes        n        10       Display number of "tries"
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3......................10

Parameters:
      'n' - 0 to 15 specifies the current RETRY level on the selected
            input stream.

The TRIES command will display and optionally set the number of attempts
which have been made to re-send a packet which failed to reach its
destination.

For instance, if RETRY is set to 10, TRIES will show how many attempts
have already been made to pass the data. If TRIES were to show 8, "TRIES
3" would reset the counter to make the TNC believe that it had only tried
3 times so far, thus allowing 7 more attempts before the RETRY limit is
exceedeed.

See also: RETry
******************************************************************************
@TXdelay      n        30       Delay before sending packet
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................30

Parameters:
      'n' - 0 to 255 specifies the number of 10ms intervals to wait
            before commencing the transmission.

This command sets the transmitter key-up delay as 10 * n ms.

This setting establishes the time delay between the application of
push-to-talk and AFSK data tones to the transmitter. Flags (character to
begin packet) are sent during the delay.

This command needs to be set long enough to give your transmitter time to
come to full power before data is sent. If set too short the beginning of
the packet will be chopped off and another station will never be able to
decode you. If set too long additional flags at the beginning (heard as
repetitive sound) just wastes air time. It may be necessary to increase
your TXDELAY to allow the receiving station sufficient time for his
receiver to detect your signal (i.e. switch from transmit back to receive).
******************************************************************************
@TXFlow       ON|OFF   OFF      Flow control for Transparent Mode
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................OFF

Parameters:
     ON  - Enables software flow control when in transparent mode.
     OFF - Disables software flow control when in transparent mode.

You should set this parameter OFF.

This command allows the TNC to send software flow control (XON and XOFF)
to stop and restart the flow of data from the computer while in the
Transparent Mode.

When TXFLOW is OFF, hardware flow control must be used between the
computer and TNC. RTS and CTS must be connected between the TNC and
computer for hardware flow control.

When TXFLOW is ON, software flow control between the TNC and computer in
Transparent Mode will depend on the setting of XFLOW - XFLOW ON enables
software flow control, XFLOW OFF disables it. When software flow control is
enabled, the TNC will send the XON and XOFF characters to the computer to
control data flow.

When set for software flow control, all characters can be sent in
Transparent Mode (including the XON and XOFF characters) by setting
TXFLOW ON, XFLOW ON and TRFLOW OFF. You will not, however, be able to
receive the START and STOP characters since your terminal programme should
interpret them as flow control.

If you find this all confusing, don't worry!    paKet will look after it
for you.  Set TXFLOW OFF and paKet will switch it on and off as required.

See also Trans, TRFlow, Xflow
******************************************************************************
@Unproto      call1    CQ       Set address for unconnected packets
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................CQ

Parameters:
     call 1 (VIA call 2, call 3...call 9) | NONE
     The call sign to be placed in the TO address field for any
     unconnected packets, such as Beacons.

call 1 = destination address (this is really just a "dummy" address,as no
connection takes place, people often put their name or CQ here).

call 2...call 9 = optional stations to be digipeated through. A maximum
of 8 digipeat addresses (callsigns or aliases) can be specified. This is
reffered to as a path.

Each callsign may also have an optional supplemental station identifier
(SSID) specified as -n, where n = 1 to 15. the digipeat callsigns are
specified in the order in which they are to relay transmitted packets.

This command is used to set the digipeat and destination address fields
for packets sent in the unconnected (unprotocol) mode. Unproto packets
do not receive an acknowledgement and are not retried. They are sent as
Unsequenced I-frames <UI>. The digipeater list is also used for BEACON
and ID packets.


If UNPROTO is "NONE", no unconnected packets will be sent except for
BEACON and ID.

Unconnected packets sent from other units can be monitored by setting
MONITOR ON.

See also: Alias, Beacon, Id, Monitor, MRPt, XMitok
******************************************************************************
@USers        n        1        Number of incoming connects allowed
Mode:   Packet

Kantronics TNC Defaults:
               KPC-3....................1

Parameters:
      'n' - 0 to 26 specifies the maximum number of active simultaneous
            connections that you will accept.

       0  - Do NOT allow any incoming connections.
       1  - Allow incoming connection on stream A only
       2  - Allow incoming connection on streams A & B only.
      etc

This command specifies the streams which may be available to
incoming connect requests.

For example, if USERS = 5 then an incoming connect request will connect to
the lowest channel A to E, if any of these channels are in the unconnected
state. If none of the 5 channels are available (all of them are
connected), a <DM> packet will be sent back to the requesting station and
the message "*** connect request:(call)" will be optionally sent to the
computer (depending on the INTFACE setting).

If users is set to 0 no one will be able to connect to you.

If USERS is set higher than MAXUSERS, the extra is ignored and the message
"USERS LIMITED BY MAXUSERS" will be displayed.

See also: INtface, MAXUSERS, STReamsw
******************************************************************************
@Wefax        n        I-cmd    Permits reception of weather Facsimile
Mode:   WEFAX

Knatronics TNC Defaults:
               KPC-3....................Immediate command
This command permits the reception of Weather Facsimile.

The audio input is sampled n times per second, and a black/white decision
is made on each sample. Each sample becomes one bit of the data sent over
the serial port to the computer.

A special computer program must be used to display the WEFAX pictures as
this facility is not currently supported in paKet.

See also: DAYTWeak; WEFAX Reception section of Operations Manual
******************************************************************************
@Xflow        ON|OFF   OFF      Sets hardware or software flow control
Mode:   All Modes

Kantronics TNC Defaults:
               KPC-3....................ON

Parameters:
      ON  - Software flow control is enabled.
      OFF - Hardware flow control is enabled.

This parameter is IMPORTANT to the corrent functioning of the system and
must be set according to the chosen method of Handshaking. Refer to the
Hardware vs Software Handshaking section in paKet's Manual for more
information.

If you are using Hardware Handshaking, set XFLOW OFF.
If you are using Software Handshaking, set XFLOW ON.

Please ensure paKet's Serial Port Configuration is also set to HW or SW to
match this setting.


                    Software Handshaking:

When ON software flow control will be implemented according to the
settings of START, STOP, XON, XOFF.

For normal software flow control set:
    XFLOW ON,
    START $11,
    STOP $13,
    XON $11,
    XOFF $13.
If the software flow control characters are set to $00, software flow
control is not possible.

The TNC expects paKet to respond to the flow control characters XON and
XOFF, and the TNC responds to the START and STOP characters from paKet.

In the Transparent Mode software flow control is also determined by the
setting of TRFLOW and TXFLOW, but these commands are managed by paKet as
required so set them both OFF.



                    Hardware Handshaking:

When OFF the TNC will only use and recognise hardware flow control lines
(CTS and RTS) to start or stop data. The RS-232 cable must be wired
appropriately.


See also: STARt, STOp, TRFlow, TXFlow, XOff, XON
******************************************************************************
@XMitok       ON|OFF   ON       Enable transmitter
Mode:   All Modes

Kantronics TNC Defaults:
               KPC-3....................ON

Parameters:
      ON  - The transmitter's PTT line may be switched on.
      OFF - The transmitter's PTT line cannot be activated.

This feature may be most useful for testing as all other functions work
normally, including sending and receiving of data. The only difference is
that when data is sent to the radio, it is not actually transmitted
because the PTT line is not switched on.

It is also useful if you want to leave the system running while you are
absent, but do not want any unattended transmissions.
******************************************************************************
@XOff         n        $13      Character to stop paKet sending to the TNC
Mode:   All Modes

Kantronics TNC Defaults:
               KPC-3....................$13 (Ctrl-S)

Parameters:
    n - $00 to $FF specifies an ASCII character code to be used as the
            <XOFF> character. Default <Ctrl-S>

This command sets the character sent by the TNC to paKet to stop input
from the computer. If set to $00 hardware flow control must be used. For
software flow control set this parameter to the character paKet expects to
see to stop sending data to the TNC.

                       PLEASE DON'T CHANGE THIS

Although XOFF might be set to 0 temporarily during binary file
transfers with Software handshaking, the paKet program expects XOFF to
be <Ctrl-S> and will not function correctly if you change it.

See also: Xflow, XON
******************************************************************************
@XON          n        $11      Character to restart after <XOFF>
Mode:   All Modes

Kantronics TNC Defaults:
               KPC-3....................$11 (Ctrl-Q)

Parameters:
    n - $00 to $FF specifies an ASCII character code to be used as the
        <XON> character. Default <Ctrl-Q>

This command selects the character sent by the TNC to paKet to restart
input from the computer. If set to $00 hardware flow control must be used.
For software flow control set this parameter to the character paKet
expects to see to restart sending data to the TNC.

                       PLEASE DON'T CHANGE THIS

Although XON might be set to 0 temporarily during binary file
transfers with Software handshaking, the paKet program expects XON to
be <Ctrl-Q> and will not function correctly if you change it.

See also: Xflow, XOff
******************************************************************************
